PYS60 Package

Python in your pocket ! 

Hello,


You want download Python on your phone but you don't know if your phone is compatible with or which package and which version you may choose ? You don't know if your phone is 1st , 2nd, 3rd edition or FP 1,2,3 ?

I have THE solution ! Here's the easy way ! Below you see ALL s60 phones icons.

Click on your phone and download the right pys60 package !



Python for S60 3rd Edition (Symbian OS v9.1) 1.4.1 (16/10/2007)


E60 E61 E70 3250

N71N80 N91 N92




Great ! Now 3rd Edition is supported since on 7 July 2006 !




Python for S60 2nd Edition FP3 (Symbian OS v8.1) 1.4.1 ( 16 Oct 2007)

N70 N90


Python for S60 2nd Edition FP2 (Symbian OS v8.0a) 1.4.1 (16 Oct 2007)


6630 6680 6681 6682 P930

Python for S60 2nd Edition FP1 and S60 2nd Edition (Symbian OS v7.0s) 1.4.1

3230 6260 6620 6670 7610 6600



X700 X800 D720 D730



Python for S60 1st Edition (Symbian OS v6.1) 1.4.0 (unofficial)


3600 3620 3650 3660 7650



Warning ! Not all models have been tested !!!
If someone has tested one exotic model warn me please if it works for you !

PyS60 is unsupported in 1st edition but unofficial version 1.4.0 is available (untested)